`comp.drama` | component-level elements specific to performance texts.
Attributes: |
Note |
Tagset | base tag set for performance texts
Class |
Filename | `teidram2.ent`
Parents | add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage view
Members | castList `stageDirection` (camera caption move sound tech view)
Declaration | `<!ENTITY % m.comp.drama ' %x.comp.drama %m.stageDirection | castList' >`
See | 10

Back to index